# alexify

Alexify your instructions.

Install:
```bash
$ npm install --save alexify
```

Example:

```javascript
// index.js
const alexify = require('alexify');

const server = http.createServer((req, res) => {
	res.statusCode = 200;
	res.end('hello world');
});

server.listen(80, '0.0.0.0', () => {
	console.log(alexify('greet', 'users'));
});

```

Output:

```bash
$ node .
ready to GREET some USERS
```

Home:
https://gitlab.com/stevestevesteve/alexify